#
# This is the DyDNS configuration file. Most of it is self explanatory.
# Comments would help you understand the rest.
#

# The DHCP file which keeps the "lease" information 
$dhcplease= "/etc/dhcpd.leases";

# The DHCP configuration file
$dhcpconf = "/etc/dhcpd.conf";

# The forward lookup domain file 
$domainfile = "/var/named/dhcp";

# The reverse lookup domain file -- reverse is not yet implemented
$reversefile= "/var/named/reverse";

# Paths for different utilities
$cp="/bin/cp";
$dhcpd="/usr/sbin/dhcpd";
#$killall="/bin/killall";
#$killall="/bin/kill";
#$named="/usr/sbin/named";
$namedrestart = "/usr/sbin/ndcs.reload";

# DNS information

# Domain name of for forward and reverse lookup tables - this version
# needs you to create a new domain. Next version should allow you to
# insert into current tables
$domainname="localnet.";

# Administrators name -- please remeber to put a "." instead of "@"
$admin="root.localnet";

$serial="1";
$refresh="3600";
$retry="300";
$expire="3600000";
$default_ttl="36000";

# This server's name
$nameserver="localnet.";
# dR - fixed parts of forward and reverse files
$forfix="forfix";
$revfix="revfix";

#Refresh DNS after how many seconds ?
$sleep=5